@echo off
ECHO Using process.exe to suspend explorer.exe (win7, vista palette fix)
"C:\Program Files (x86)\Microsoft Games\Age of Empires II\AoE2Wide\Process.exe" -s explorer.exe
ECHO Starting Age of Empires II - The Conquerers in the correct screen mode
"age2_x1_1.0c_1600x900.exe" 1024
ECHO Resuming explorer (was suspended before)
"C:\Program Files (x86)\Microsoft Games\Age of Empires II\AoE2Wide\Process.exe" -r explorer.exe
